<?xml version="1.0" encoding="UTF-8"?>
<CachedData version="1.2.0">
    <VehicleData vehicle="Scuderia Ferrari">
        <FuelUsage average="4.1654615"/>
        <FastestLap type="NORMAL" sector1="29.76632" sector2="45.446983" sector3="25.63076" lap="100.84406"/>
        <FastestLap type="HOTLAP" sector1="29.720947" sector2="40.999107" sector3="27.235733" lap="97.95579"/>
    </VehicleData>
</CachedData>
